body {
	margin:0px 0px; padding:0px; /* Need to set body margin and padding to get consistency between browsers. */
	text-align:center; /* Hack for IE5/Win */
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: url(images/background.jpg);
	background-position: left top;
} 
#body {
	margin:0px auto; /* Right and left margin widths set to "auto" */
	text-align:left; /* Counteract to IE5/Win Hack */
	width:1017px;
	min-height:565px;
}
#body880{
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: url(images/background880.jpg);
	background-position: left top;
	left-margin: autopx;
	right-margin: autopx;
}
#site_name {
	background-image: url(images/index_01.jpg);
	background-repeat: repeat-x;
	height: 58px; float:left;
}
.site_name{
	color: #e6bb0f;
	font-size: 32px;
	font-family: "century Gothic";
	margin: 10px 50px 0 20px;
}
.site_name a{
	text-decoration: none;
	color: #e6bb0f;
}
.site_name a: hover{
	text-decoration: none;
	color: #e6bb0f;
}

.top-nav {
	background-image: url(images/index_03.jpg);
	background-repeat: repeat-x;
	height: 58px;float:left;
}
.top-nav ul {
	margin: 0;
	list-style: none;
	padding-left: 0px;
	padding-top: 10px;
}

.top-nav li {
	display: inline;
}
.top-nav a {
	background-image: url(images/button.png);
	height: 42px;
	width: 107px;
	font-family: "century Gothic";
	font-size: 16px;
	font-weight:normal;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	text-align: center;
	background-repeat: no-repeat;
	padding-right: 15px;
	line-height: 2.3;
}
#header-left {
	background-image: url(images/index_04.jpg);
	background-repeat: repeat-x;
	height: 255px; float:left;
	width: 464px;
}

#header-right {
	background-image: url(images/index_05.jpg);
	background-repeat: repeat-x;
	width: 549px;
	height: 255px; float:left;
}

.top-nav a:hover {
	width: 107px;
	height: 42px;
	color: #FFFFFF;
	background: url(images/button_hover.png);
	background-repeat: no-repeat;
	padding-right: 15px;
}
#footer {
	/*background-image: url(images/index_07.jpg);
	background-repeat: repeat-x;*/
	background:#000000;
	height: 70px;
	/*width: 1013px;*/
}
#footer img {
	margin-top:5px;
}

.slogan {
	color: #FFFFFF;
	font-family: "century Gothic";
	font-size: 25px;
	margin-left: 20px;
	margin-top: 20px;
}
.slogan-info {
	font-family: "century Gothic";
	font-size: 12px;
	color: #FFFFFF;
	width: 400px;
	margin-left: 20px;
}
.slogan-info1 {
	font-family: "century Gothic";
	font-size: 12px;
	color: #FFFFFF;
	width: 400px;
}
.more-info-button {
	background-repeat: no-repeat;
	font-family: "century Gothic";
	font-size: 12px;
	color: #333333;
	background-image: url(images/info_button.png);
	height: 42px;
	width: 144px;
	line-height: 3;
	text-align: center;
	margin-left: 50px;
	margin-top: 10px;
}
a {
	color: #006600;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
.image1{
	padding:10px;
	font-family: "century Gothic";
	color: #FFFFFF;
	text-align: left;
}
.image1 a{
	color: #FFFFFF;
}

.image1 a:hover{
	text-decoration: none;
	color: #e6bb0f;
}

.style1 {
	color: #FFFFFF;
	font-family: "century Gothic";
	text-align: left;
}
#content {
	background-image: url(images/bg-line.jpg);
	background-repeat: repeat-y; clear:both;
}
#body880 #content {
	background-image: url(images/index_06-518.jpg);
	background-repeat: repeat-x;
	height: 518px;
	width: 1013px;
}

#content img{
margin:5px;
}
.title {
	font-family: "century Gothic";
	color: #000000;
	font-size: 20px;
	padding-left: 50px;
	padding-top: 20px;
}
.title1 {
	font-family: "century Gothic";
	color: #000000;
	font-size: 16px;
	font-weight:bold;
	padding-left: 50px;
	padding-top: 5px;
}

.image2{
	padding-left: 50px;
	padding-top: 20px;

}
.content{
	font-family: "century Gothic";
	font-size: 12px;
	color:#271c18;
	padding-left: 75px;
	padding-right:10px;
	text-align:justify;
}
.content2{
	font-family: "century Gothic";
	font-size: 12px;
	color:#271c18;
	text-align:justify;
	padding-left: 75px;
	padding-right:10px;
}
.footer {
	color: #FCFCFC;
	font-size: 12px;
	font-family: "century Gothic";
	padding-top: 10px;
	position:abosolute;
	bottom:0;
	left:0;
}
#ffl {
	background-image: url(images/index_02.jpg);
	background-repeat: repeat-x;
	height: 58px;
	width: 66px;
}
.style2 {
	font-size: 8px;
	color: #000002;
}
.style2 a{
	color6: #000002;
	text-decoration:none;
}
.style2 a:hover{
	color: #000002;
	text-decoration:none;
}
